.layoutBlock h1 {
    font-size: 3em;
    margin-bottom: 0.33333333333333333333333333333333em;
}
.layoutBlock {
    display: block;
    overflow: hidden;
    margin-bottom: 3em;
}
.layoutBlock:after {
    content: "";
    display: block;
}
.layoutBlock_content {
    padding: 1em 0;
}
.layoutBlock_content p {
    font-size: 1.6em;
    line-height: 1.4em;
	text-align: justify;
}

.layoutBlock_content ol {
	list-style-type: decimal;
	margin-left: 5px;
	padding: 5px;
}
.layoutBlock_content ol li {
	margin-left: 10px;
	padding: 10px;
}

.layoutBlock figure {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.layoutBlock-left figure {
    float: left;
    margin-right: 4em;
}
.layoutBlock-single.layoutBlock-left {
	text-align: left;
}
.layoutBlock-single.layoutBlock-center {
	text-align: center;
}
.layoutBlock-single.layoutBlock-right {
	text-align: right;
}
.layoutBlock-right figure {
    float: right;
    margin-left: 4em;
}
.layoutBlock-center figure {
    margin-bottom: 1em;
}
.layoutBlock-center figure:empty {
	margin: 0;
}
.layoutBlock_image {
    width: 100%;
}
.layoutBlock-single.layoutBlock-3_4 article,
.layoutBlock-3_4 figure {
    width: 75%;
}
.layoutBlock-single.layoutBlock-5_8 article,
.layoutBlock-5_8 figure {
    width: 62.5%;
}
.layoutBlock-single.layoutBlock-1_2 article,
.layoutBlock-1_2 figure {
    width: 50%;
}
.layoutBlock-single.layoutBlock-3_8 article,
.layoutBlock-3_8 figure {
    width: 37.5%;
}
.layoutBlock-single.layoutBlock-1_4 article,
.layoutBlock-1_4 figure {
    width: 25%;
}
.layoutBlock-single.layoutBlock-1_8 article,
.layoutBlock-1_8 figure {
    width: 12.5%;
}
.layoutBlock_text-C {
    text-align: center;
    white-space: pre-wrap;
}
.layoutBlock_text-R {
    text-align: right;
    white-space: pre-wrap;
}
.layoutBlock_text-L {
    text-align: left;
    white-space: pre-wrap;
}
.layoutBlock_text-J {
    text-align: justify;
    white-space: pre-wrap;
}
.layoutBlock-single article {
	display: inline-block;
}

.layoutBlockTag-Map .layoutBlock_content {
	display: block;
	width: 100%;
}

.map-responsive {
	display: block;
	width: 100%;
	position: relative;
	padding-top: 55%;
	overflow: hidden;
}

.map-responsive iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100% !important;
	height: 100% !important;
	z-index: 2;
}

@media screen and (max-width: 1800px) {
	.layoutBlock-1_2 figure {
	    width: 100%;
		clear: both;
		margin-bottom: 2em;
		max-width: 600px;
		margin: 0px;
		float: none;
	}
	.layoutBlock-5_8 figure {
	    width: 100%;
		clear: both;
		margin-bottom: 2em;
		max-width: 600px;
		float: none;
		margin: 0px;

	}
}

@media screen and (max-width: 640px) {
    .layoutBlock-3_4 figure,
    .layoutBlock-5_8 figure {
        width: 100%;
    }
    .layoutBlock-3_8 figure,
    .layoutBlock-1_8 figure {
        width: 25%;
    }
}
@media screen and (max-width: 480px) {
    .layoutBlock-3_4 figure,
    .layoutBlock-5_8 figure,
    .layoutBlock-1_2 figure,
    .layoutBlock-3_8 figure,
    .layoutBlock-1_4 figure,
    .layoutBlock-1_8 figure {
        width: 100%;
    }
}
.layoutBlock .cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 1em;
    overflow: hidden;
}
.layoutBlock .cycle-pager span {
    box-sizing: border-box;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
    margin: 0 5px;
    text-indent: -12345px;
    border: 2px solid #ffffff;
}

.layoutBlock .cycle-pager span.cycle-pager-active {
    background: #00B7FF;
    border-color: #00B7FF;
}
.layoutBlock .cycle-pager > * {
    cursor: pointer;
}


.layoutBlockTag-Liens {
	margin-bottom: 4em;
	padding-bottom: 4em;
	border-bottom: 1px solid #DEDEDE;
}

@media screen and (max-width: 1024px) {
.layoutBlockTag-Liens.layoutBlock-right figure.layoutBlock_imageSet {
	float: none;
	width: 100%;
	margin-left: 0px;
}
